## golang-github-gofrs-flock 0.7.1

=== debian/changelog ===
golang-github-gofrs-flock (0.7.1-2) unstable; urgency=medium

  * docs: install README.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 25 Oct 2019 01:42:30 +1100

golang-github-gofrs-flock (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #940020).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2019 19:38:30 +1000
