=== debian/control ===
Source: golang-github-gofrs-flock
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-gopkg-check.v1-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gofrs-flock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gofrs-flock.git
Homepage: https://github.com/theckman/go-flock
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gofrs/flock

Package: golang-github-gofrs-flock-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-gopkg-check.v1-dev,
Description: thread-safe file locking library in Golang
 flock implements a thread-safe sync.Locker interface for file locking.
 It also includes a non-blocking TryLock() function to allow locking
 without blocking execution.
 .
 This library is formerly known as "github.com/theckman/go-flock".
