## golang-github-gofrs-flock 0.8.0

=== debian/changelog ===
golang-github-gofrs-flock (0.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Arnaud Rebillout ]
  * Update watch file
  * Add gitlab-ci.yml
  * Section = golang
  * Update homepage
  * Bump debhelper compat
  * New upstream version 0.8.0
  * Update d/copyright

 -- Arnaud Rebillout <elboulangero@gmail.com>  Fri, 08 Jan 2021 15:29:14 +0700
