=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
  golang-gopkg-check.v1-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gofrs-flock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gofrs-flock.git
-Homepage: https://github.com/theckman/go-flock
+Homepage: https://github.com/gofrs/flock
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/gofrs/flock
