## golang-github-gofrs-flock 0.8.1

=== debian/changelog ===
golang-github-gofrs-flock (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.1
  * Drop test dependency from -dev package
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 25 Mar 2022 23:35:51 +0800
