=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  golang-any,
  golang-gopkg-check.v1-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gofrs-flock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gofrs-flock.git
 Homepage: https://github.com/gofrs/flock
@@ -20,9 +20,9 @@
 
 Package: golang-github-gofrs-flock-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
- golang-gopkg-check.v1-dev,
 Description: thread-safe file locking library in Golang
  flock implements a thread-safe sync.Locker interface for file locking.
  It also includes a non-blocking TryLock() function to allow locking
